# -*- mode: ruby -*-
# vi: set ft=ruby :

Vagrant.configure(2) do |config|
    config.vm.box = "archlinux-sq3"
    config.vm.hostname = "node-1.dev.xyz.com.de"
    config.hostsupdater.aliases = ["node-1.dev.xyz.com.de"]
    config.vm.network "private_network", ip: "192.168.15.2"

    config.vm.provider "virtualbox" do |v|
      v.name = "node-1.dev.xyz.com.de"
      v.linked_clone = true
      v.memory = "4048"
      v.cpus = 2
    end
  end
